Ubuntu

Comment 3 for bug 462583

Martin Ivanov (martinvivanov) wrote :

Found some info on a Debian mailing list. Apparently there are some bugs (already fixed but unreleased) in the latest liblzma preventing build of fusercompress, so support has been disabled until the next liblzma release.